<?xml version="1.0" encoding="utf-8" ?>
<odoo>
    <record id="ir_send_mail_cron_scheduler_action" model="ir.cron">
        <field name="name">Validation notifications cron</field>
        <field name="model_id" ref="model_notification_team_approver"/>
        <field name="type">ir.actions.server</field>
        <field name="state">code</field>
        <field name="code">model.send_notification()</field>
        <field name="interval_number">1</field>
        <field name="interval_type">hours</field>
        <field name="numbercall">-1</field>
    </record>
</odoo>